## r-cran-pkgmaker 0.22

=== DESCRIPTION ===
Package: pkgmaker
Type: Package
Title: Package development utilities
Version: 0.22
Date: 2013-09-17
Author: Renaud Gaujoux
Maintainer: Renaud Gaujoux <renaud@tx.technion.ac.il>
Description: This package provides some low-level utilities to use for package
    development. It currently provides managers for multiple package specific
    options and registries, vignette, unit test and bibtex related utilities.
    It serves as a base package for packages like NMF, RcppOctave, doRNG, and
    as an incubator package for other general purposes utilities, that will
    eventually be packaged separately.
    It is still under heavy development and changes in the interface(s) are
    more than likely to happen.
License: GPL (>= 2)
URL: https://renozao.github.io/pkgmaker
BugReports: http://github.com/renozao/pkgmaker/issues
SCM: github:renozao, r-forge
LazyLoad: yes
Depends: R (>= 3.0.0), stats, registry
Imports: methods, tools, codetools, digest, stringr, xtable, grDevices
Suggests: devtools (>= 0.8), bibtex, RUnit, testthat, knitr,
        ReportingTools, hwriter, argparse
Collate: 'utils.R' 'logging.R' 'unitTests.R' 'data.R' 'namespace.R'
        'devutils.R' 'package.R' 'options.R' 'is.R' 'registry.R'
        'bibtex.R' 'packages.R' 'vignette.R' 'files.R'
        'package-extra.R' 'colors.R' 'graphics.R' 'rd.R' 'project.R'
        'CLI.R' 'knitr.R' 'repositories.R'
VignetteBuilder: knitr
Packaged: 2014-05-14 11:49:09 UTC; renaud
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-05-14 16:18:51
