=== debian/changelog ===
r-cran-pkgmaker (0.22-2) unstable; urgency=medium

  * Team upload.
  * d/watch: Remove unneeded uversionmangle
  * Convert from cdbs to dh-r
  * Standards-Version: 4.1.3
  * debhelper 11
  * Add autopkgtest
  * Canonical Homepage for CRAN packages

 -- Andreas Tille <tille@debian.org>  Tue, 13 Mar 2018 18:55:33 +0100

r-cran-pkgmaker (0.22-1) unstable; urgency=low

  * Initial release. (Closes: #829590)

 -- Alba Crespi <crespialba+debian@gmail.com>  Sun, 10 Apr 2016 19:39:43 +0100
