=== debian/control ===
Source: r-cran-pkgmaker
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev (>= 3.0.0),
               r-cran-registry,
               r-cran-codetools,
               r-cran-digest,
               r-cran-stringr,
               r-cran-xtable
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-pkgmaker.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-pkgmaker.git
Homepage: http://cran.r-project.org/package=pkgmaker

Package: r-cran-pkgmaker
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package development utilities
 This package provides some low-level utilities to use for package
 development. It currently provides managers for multiple package specific
 options and registries, vignette, unit test and bibtex related utilities.
 It serves as a base package for many other R packages and as an incubator
 package for other general purposes utilities, that will eventually be packaged
 separately.
