=== debian/changelog ===
r-cran-pkgmaker (0.27-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Use secure URI for Homepage field.
  * Switch Architecture to all from any.

  [ Andreas Tille ]
  * Drop libgedal-dev from Build-Depends
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 15:31:59 +0200

r-cran-pkgmaker (0.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 14:20:50 +0200
