=== debian/control ===
Source: r-cran-pkgmaker
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-registry,
               r-cran-codetools,
               r-cran-digest,
               r-cran-stringi,
               r-cran-magrittr,
               r-cran-stringr,
               r-cran-xtable,
               r-cran-withr,
               r-cran-bibtex
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker.git
Homepage: https://cran.r-project.org/package=pkgmaker

Package: r-cran-pkgmaker
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package development utilities
 This package provides some low-level utilities to use for package
 development. It currently provides managers for multiple package specific
 options and registries, vignette, unit test and bibtex related utilities.
 It serves as a base package for many other R packages and as an incubator
 package for other general purposes utilities, that will eventually be packaged
 separately.
