## r-cran-pkgmaker 0.31

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: pkgmaker
 Type: Package
 Title: Development Utilities for R Packages
-Version: 0.27
-Date: 2018-05-25
+Version: 0.31
+Date: 2020-01-21
 Authors@R: person("Renaud", "Gaujoux", email = "renozao@protonmail.com", role = c("aut", "cre"))
 Description: Provides some low-level utilities to use for package
     development. It currently provides managers for multiple package specific
@@ -19,18 +19,18 @@
 Encoding: UTF-8
 Depends: R (>= 3.0.0), methods, stats, registry
 Imports: tools, grDevices, utils, graphics, codetools, digest, stringi,
-        magrittr, stringr, xtable, withr, bibtex (>= 0.4)
+        magrittr, stringr, xtable, withr, bibtex (>= 0.4), assertthat
 Suggests: devtools (>= 0.8), roxygen2, RUnit, testthat, knitr,
-        rmarkdown, yaml, Biobase
+        rmarkdown, yaml, Biobase, datasets
 Collate: 'bibtex.R' 'colors.R' 'data.R' 'namespace.R' 'utils.R'
         'devutils.R' 'files.R' 'graphics.R' 'options.R' 'logging.R'
         'unitTests.R' 'is.R' 'knitr.R' 'registry.R' 'package-extra.R'
         'package.R' 'packages.R' 'project.R' 'rd.R' 'user.R'
         'vignette.R' 'with.r'
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2018-05-25 21:48:47 UTC; renaud
+Packaged: 2020-01-21 19:29:08 UTC; renaud
 Author: Renaud Gaujoux [aut, cre]
 Maintainer: Renaud Gaujoux <renozao@protonmail.com>
 Repository: CRAN
-Date/Publication: 2018-05-25 22:18:01 UTC
+Date/Publication: 2020-01-22 12:50:02 UTC
