=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Alba Crespi <crespialba+debian@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-registry,
@@ -14,8 +14,9 @@
                r-cran-stringr,
                r-cran-xtable,
                r-cran-withr,
-               r-cran-bibtex
-Standards-Version: 4.2.1
+               r-cran-bibtex,
+               r-cran-assertthat
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker.git
 Homepage: https://cran.r-project.org/package=pkgmaker
