=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Alba Crespi <crespialba+debian@gmail.com>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -20,6 +21,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker.git
 Homepage: https://cran.r-project.org/package=pkgmaker
+Rules-Requires-Root: no
 
 Package: r-cran-pkgmaker
 Architecture: all
