=== debian/changelog ===
r-cran-pkgmaker (0.32.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:48:46 +0100
