=== debian/control ===
--- 
+++ 
@@ -4,18 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-registry,
                r-cran-codetools,
                r-cran-digest,
-               r-cran-stringi,
-               r-cran-magrittr,
                r-cran-stringr,
                r-cran-xtable,
                r-cran-withr,
-               r-cran-bibtex,
                r-cran-assertthat
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker
