## r-cran-pkgmaker 0.32.7

=== debian/changelog ===
r-cran-pkgmaker (0.32.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 14:09:04 +0100
