=== debian/changelog ===
r-cran-pkgmaker (0.32.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 11:40:15 +0100
