=== debian/changelog ===
r-cran-pkgmaker (0.32.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:46:49 +0200
