=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-pkgmaker
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Alba Crespi <crespialba+debian@gmail.com>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker.git
+Homepage: https://cran.r-project.org/package=pkgmaker
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -14,11 +18,7 @@
                r-cran-xtable,
                r-cran-withr,
                r-cran-assertthat
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgmaker.git
-Homepage: https://cran.r-project.org/package=pkgmaker
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-pkgmaker
 Architecture: all
